AppNode服务器面板支持哪些Linux系统?

AppNode是Linux服务器面板,那么AppNode支持哪些Linux系统?AppNode目前支持CentOS 6.x 32/64位和CentOS 7.x 64位,暂不支持Ubuntu和Debian,LAMPLNMP来详细说下AppNode Linux服务器面板系统要求:

AppNode服务器面板系统要求

AppNode服务器操作系统支持CentOS 6.x 32/64位和CentOS 7.x 64位(暂不支持Ubuntu、Debian);内存要求:建议可用内存在512MB以上。

AppNode Linux服务器面板

AppNode Linux服务器面板

PHP

AppNode PHP支持5.6、5.5、5.4、5.3、7.4、7.3、7.2、7.1、7.0和8.0,可选择安装PHP加密模块Zend Guard、ionCube和Source Guardian (SG11)。

Nginx

AppNode Nginx可选择安装稳定版或开发版。

MySQL

AppNode MySQL版本可选5.5、5.6和5.7。

MariaDB

MariaDB可选10.4、10.2、10.1或10.0。

2021服务器价格出炉,又降价了!
阿里云特价:阿里云2核2G服务器5M带宽60元一年起(价格便宜)
腾讯云:腾讯云2核4G8M服务器74元一年(多配置可选)
免费提供技术支持:点击这里给我发消息